
#include <stdint.h>
#include "hwChk.h"


hwChk::hwChk(QWidget *parent) : QObject(parent)
{

//    myDCIF = new T_prot();
// h: T_prot *myDCIF;

    //myDatif = new T_datif();
    HWaccess = new hwinf();

    struct T_moduleCondition dcModCond;
    sys_getDeviceConditions(dcModCond);


}

hwChk::~hwChk()
{

}

